Bug 97054 - Hardware view does not show optical drives
Hardware view does not show optical drives
Status: CLOSED UPSTREAM
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-09 14:37 EDT by Need Real Name
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-01 17:53:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-06-09 14:37:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030516
Mozilla Firebird/0.6

Description of problem:
The hardware view does not show my cdrw drive.

How reproducible:
Always

Additional info:
For the two other people I have asked, it doesn't for them either.
Comment 1 Need Real Name 2003-11-19 17:26:43 EST
Is this fixed in Fedora Core 1?
Comment 2 Need Real Name 2004-04-01 12:49:15 EST
Is there any progress on this?
Is this fixed in FC2-t2?
Comment 3 Need Real Name 2004-04-01 17:53:31 EST
Fixed in FC2-T2.

Note You need to log in before you can comment on or make changes to this bug.